Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade Failing

I have a 5508 WLC.  It came with Code 6.0.  I am trying to upgrade to 7.4.100.  No matter what I use, tftp or ftp, the download stops at 97MB.  The file is 116MB.  Is there something I am missing?  Do I need to delete something in flash to upgrade to this image?

Version history
Revision #:
1 of 1
Last update:
‎04-11-2013 12:10 PM
Updated by:
 
Comments
New Member

you need to upgrade to 7.0 first, then step up to 7.4 - depending on the access points in your enviroment you may want to stay away from 7.4

bug CSCud97983

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCud97983

New Member

Thanks.  I will try that.  I am using the 1042 access points, so I will stay with the 7.4.

Cisco Employee

Yes, 7.4 supports the following APs: Cisco 1040, 1130, 1140, 1240, 1250, 1260, 1600, 2600, 3500, 3500p, 3600, Cisco 600 Series OfficeExtend Access Points, AP801, and AP802

New Member

I have seen bug CSCud97983 be an issue with 1142, 2602, 3500, and 3600